Php Pdf Add-ons - Defect #1680

PHP 7.* deprecation issues - each() function is deprecated
09/19/2018 08:42 AM - Andrei Bintintan

Status: Closed Start date: 09/19/2018
Priority: High Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Deprecated function used in PHP 7.*

History

#1 - 09/19/2018 09:48 AM - Andrei Bintintan

- Status changed from In Progress to Resolved

#2 - 09/19/2018 09:49 AM - Andrei Bintintan

- Subject changed from The each() function is deprecated to PHP 7. deprecation issues - each() function is deprecated

#3 - 09/19/2018 11:50 AM - Andrei Bintintan

- Status changed from Resolved to Closed

#4 - 11/27/2018 03:04 PM - Andrei Bintintan

- Status changed from Closed to In Progress

#5 - 01/14/2019 03:22 PM - Andrei Bintintan

- Status changed from In Progress to Closed

Fixed. Released.
